{% extends 'adminbase.html.twig' %}

{% block title %}New SizeCategory{% endblock %}

{% block body %}
    <h1>Create new SizeCategory</h1>

    {{ include('size_category/_form.html.twig') }}

    <a href="{{ path('app_size_category_index') }}">back to list</a>
{% endblock %}
